Debian Bug report logs - #531982
RFP: ncl -- NCAR Command Language and NCAR graphics

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alastair McKinstry <mckinstry@debian.org>

Date: Fri, 5 Jun 2009 13:24:02 UTC

Severity: wishlist

Fixed in version ncl/6.1.2-1

Done: Alastair McKinstry <mckinstry@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#531982; Package wnpp. (Fri, 05 Jun 2009 13:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alastair McKinstry <mckinstry@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. (Fri, 05 Jun 2009 13:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <mckinstry@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ncl -- NCAR Command Language and NCAR graphics
Date: Fri, 05 Jun 2009 14:19:08 +0100
Package: wnpp
Severity: wishlist
Owner: Alastair McKinstry <mckinstry@debian.org>

* Package name    : ncl
  Version         : 5.1.0
  Upstream Author : NCA
* URL             : http://www.ncl.ucar.edu/overview.shtml
* License         : BSD + advertising clause
  Programming Lang: C + Fortran
  Description     : NCAR Command Language and NCAR graphics

NCAR Command Language and NCAR Graphics

The NCAR Command Language (NCL) is a free interpreted language designed
specifically for scientific data processing and visualization. NCL has robust
file input and output. It can read and write netCDF-3, netCDF-4 classic (as
of version 4.3.1), HDF4, binary, and ASCII data, and read HDF-EOS2, GRIB1 and
GRIB2 (as of version 4.3.0). The graphics are world class and highly
customizable.

As of version 5.0.0, NCL and NCAR Graphics are released as one package.

The software comes with a couple of useful command line tools:

  * ncl_filedump - prints the contents of supported files (netCDF, HDF,
    GRIB1, GRIB2, HDF-EOS2, and CCM History Tape)
  * ncl_convert2nc - converts one or more GRIB1, GRIB2, HDF and/or HDF-EOS
    files to netCDF formatted files.

-- System Information:
Debian Release: 5.0.1
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: powerpc (ppc)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alastair McKinstry <mckinstry@debian.org>:
Bug#531982; Package wnpp. (Sat, 19 Feb 2011 17:59:42 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Alastair McKinstry <mckinstry@debian.org>. (Sat, 19 Feb 2011 17:59:42 GMT) Full text and rfc822 format available.

Message #10 received at 531982@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 531982@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ncl: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:02:51 +0000
retitle 531982 RFP: ncl -- NCAR Command Language and NCAR graphics
noowner 531982
thanks

Hi,

This is an automatic email to change the status of ncl back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting ncl, please send a mail to
<control@bugs.debian.org> with:

 retitle 531982 ITP: ncl -- NCAR Command Language and NCAR graphics
 owner 531982 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <531982@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: ncl -- NCAR Command Language and NCAR graphics' from 'ITP: ncl -- NCAR Command Language and NCAR graphics' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:07:09 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Alastair McKinstry <mckinstry@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:07:10 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ncl -- NCAR Command Language and NCAR graphics' from 'RFP: ncl -- NCAR Command Language and NCAR graphics' Request was from Alastair McKinstry <mckinstry@debian.org> to control@bugs.debian.org. (Sat, 09 Jul 2011 18:45:03 GMT) Full text and rfc822 format available.

Owner recorded as mckinstry@debian.org. Request was from Alastair McKinstry <mckinstry@debian.org> to control@bugs.debian.org. (Sat, 09 Jul 2011 18:45:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: ncl -- NCAR Command Language and NCAR graphics' from 'ITP: ncl -- NCAR Command Language and NCAR graphics' Request was from Alastair McKinstry <mckinstry@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 12:45:40 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by mckinstry@debian.org. Request was from Alastair McKinstry <mckinstry@debian.org> to control@bugs.debian.org. (Tue, 17 Apr 2012 12:45:40 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 08 Nov 2013 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Alastair McKinstry <mckinstry@debian.org>:
You have taken responsibility. (Sun, 22 Dec 2013 04:06:05 GMT) Full text and rfc822 format available.

Notification sent to Alastair McKinstry <mckinstry@debian.org>:
Bug acknowledged by developer. (Sun, 22 Dec 2013 04:06:05 GMT) Full text and rfc822 format available.

Message #29 received at 531982-close@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <mckinstry@debian.org>
To: 531982-close@bugs.debian.org
Subject: Bug#531982: fixed in ncl 6.1.2-1
Date: Sun, 22 Dec 2013 04:02:30 +0000
Source: ncl
Source-Version: 6.1.2-1

We believe that the bug you reported is fixed in the latest version of
ncl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 531982@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alastair McKinstry <mckinstry@debian.org> (supplier of updated ncl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 02 Oct 2013 01:31:40 +0000
Source: ncl
Binary: ncl-ncarg libncarg0 libncarg-dev libncarg-bin libncarg-data
Architecture: source i386 all
Version: 6.1.2-1
Distribution: unstable
Urgency: low
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Changed-By: Alastair McKinstry <mckinstry@debian.org>
Description: 
 libncarg-bin - NCAR command-language library - development tools
 libncarg-data - NCAR command-language library - Data
 libncarg-dev - Development files for the NCAR command language library
 libncarg0  - NCAR command-language library
 ncl-ncarg  - NCAR Command Language and NCAR graphics
Closes: 531982
Changes: 
 ncl (6.1.2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #531982)
Checksums-Sha1: 
 18cc4706a85c90415a2d792fe5ec72d71d0b268f 2261 ncl_6.1.2-1.dsc
 8d3cee9a099809725d2ac8141c6d8518c0c23228 45198205 ncl_6.1.2.orig.tar.gz
 6a77b028eea7b68e2c7914cce8826f2d8c60c98e 16583 ncl_6.1.2-1.debian.tar.bz2
 700d017ed8dc6393b11bce7cdcf51252812d3e4d 3376156 ncl-ncarg_6.1.2-1_i386.deb
 13039da06b8ba5e5c9c7835a470c8cd4731d4923 3276334 libncarg0_6.1.2-1_i386.deb
 882aa589e416bb9bc3adcae9872ed51f4e112111 12434338 libncarg-dev_6.1.2-1_i386.deb
 5a52fd544694ccfddd1f4dc94ef69948f52eae2c 63260 libncarg-bin_6.1.2-1_i386.deb
 041bd501f747d6a01740964041a6e0a0f1da5e9b 17877496 libncarg-data_6.1.2-1_all.deb
Checksums-Sha256: 
 633cc23fdb788330089e9e19feb0d2119d980e44a709c7756ba329cfb93baf70 2261 ncl_6.1.2-1.dsc
 6590bedad5dc0d18052ede99801308cc5961bd954e575f4a84fbfe494039e33c 45198205 ncl_6.1.2.orig.tar.gz
 211b0febece133a8025af330208a94c8c3ba182236971848cf2fe64df874d35c 16583 ncl_6.1.2-1.debian.tar.bz2
 a191d16aa2e86fd211518ec828629ea5a36473f217a350b2cc02cf6af2175829 3376156 ncl-ncarg_6.1.2-1_i386.deb
 ad64f44e82696abd6201e5e57d29de176d2021c6e1d8d18b4bdcd2d16fd60f56 3276334 libncarg0_6.1.2-1_i386.deb
 85d413db856fba3676a1405c33778d538d9a663d619099d639151d44d231f0b4 12434338 libncarg-dev_6.1.2-1_i386.deb
 94824fefdcbdf4ee351d67865fc3ca05c2f7c2999b4a8a74036315d80dbfd84b 63260 libncarg-bin_6.1.2-1_i386.deb
 685294f32e90c7bd13dd31419a9837f2c31f28541beae01d1d43f68c34bf6794 17877496 libncarg-data_6.1.2-1_all.deb
Files: 
 b39a641b6919385272d3a42cf101efac 2261 science optional ncl_6.1.2-1.dsc
 1dccdf7d9686be655805dff3b38ec913 45198205 science optional ncl_6.1.2.orig.tar.gz
 29fb6fafe412a64d87f605466750b616 16583 science optional ncl_6.1.2-1.debian.tar.bz2
 ca766d0e9772221ce23615f05fada3a7 3376156 science optional ncl-ncarg_6.1.2-1_i386.deb
 b5d82ff9348be2b227898b9eee5eeae0 3276334 libs optional libncarg0_6.1.2-1_i386.deb
 09a203d3cffe0ef3f70107cfeeca181a 12434338 libdevel optional libncarg-dev_6.1.2-1_i386.deb
 ddc5cab1e48ecbbb287da42f629e398d 63260 science optional libncarg-bin_6.1.2-1_i386.deb
 f4c4f6f0fb262896173a21c173d1a366 17877496 science optional libncarg-data_6.1.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSfL72AAoJEN9LdrZRJ3Qs15wP/R4mPqTAje/JIDprYqZsBIzB
fjMPdRq/cmLqxBKorSsJ4d9A/E4ic+DGogDytmxgFsnWOPpT0ekLAjk1zzCtCPdF
8lp2FX8RJ3o+YEuZTYGuWQVIkjDl7CBScr44U453M8hYQ36AQy6L5E2IcBayKQxs
F/VnH+4k53yR9a6EdDuq3HgRUBjhj3CocK5b5wVmVkob3sUs+KySIp5wy2eVMWcZ
+xn5H0bbUxugWFnNCHZ45VJCsuXxm0ndRutpKGui8F7eMHVDQ8r/IvSU2Q9+Ovb0
zfNJNq7pn2NzQiS9baIbfPz6DbJuWp7BHjHyuR+MP9ET3Bsc7wOXKi56C9uhh3Bh
WUc8PKLZCnY3l57ReQGDbSWFR5WQehwagDEfFbsG5ZlJYhTMA8nvWxByDvXIiAC4
gX5TY/UH0q/RrAUj9Fl6S3iUyZLA9XrjmTLZzmXRb2/9Qsi2vvnKG6eU6+ph4LQZ
H+Mamn1RYhhe9wEQogoGR3GffBcalIWTKiuPRijdeehgqTcD0hBBOPMFkOhvFdtL
QYbliLj4JCtVyL/RpgHxSwfzA4y7nb/LVS+neqz+x1hvTXkjLttV+9tsry0fANou
qgs9oQIVyJ9WZbu49yqIk0msx10Xtf37v6o0u6PbQItYjPVSzkacwGRvXTDdhkoE
vUtOgtBOLu0R9urcVVTv
=sX1V
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 19 Jan 2014 07:32:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 15:50:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.